/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "15"; */
"Save" = "Сохранить";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"Cancel" = "Отменить";

/* Class = "NSTableColumn"; headerCell.title = "Field Name"; ObjectID = "39"; */
"Field Name" = "Имя поля";

/* Class = "NSTableColumn"; headerCell.title = "Field Type"; ObjectID = "40"; */
"Field Type" = "Тип поля";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "42"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Customizing BINDING"; ObjectID = "49"; */
"Customizing BINDING" = "Customizing BINDING";

/* Class = "IBBindingConnection"; designableDisplayPattern = "Customizing %{value1}@"; ObjectID = "56"; */
"Customizing %{value1}@" = "Customizing %{value1}@";

/* Class = "NSMenuItem"; title = "Add Text"; ObjectID = "58"; */
"Add Text" = "Добавить текст";

/* Class = "NSMenuItem"; title = "Add Date"; ObjectID = "59"; */
"Add Date" = "Добавить дату";

/* Class = "NSMenuItem"; title = "Add Expiration"; ObjectID = "60"; */
"Add Expiration" = "Добавить поле истечения срока";

/* Class = "NSMenuItem"; title = "Add Password"; ObjectID = "61"; */
"Add Password" = "Добавить пароль";

/* Class = "NSMenuItem"; title = "Add Menu Field"; ObjectID = "63"; */
"Add Menu Field" = "Добавить поле меню";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "64"; */
"Delete" = "Удалить";

/* Class = "NSMenuItem"; title = "Add Separator"; ObjectID = "76"; */
"Add Separator" = "Добавить разделитель";